Cacti (home)ForumsDocumentation
Cacti: offical forums and support
It is currently Wed Jul 17, 2019 10:34 pm

All times are UTC - 5 hours




Post new topic Reply to topic  [ 6 posts ] 
Author Message
 Post subject: Aggregation plugin 0.75 Validation error.
PostPosted: Thu Mar 12, 2015 12:10 pm 
Offline

Joined: Sun May 25, 2014 3:19 am
Posts: 4
Hi All,
I use the following:
OS: CentOS 6.5
Cacti: cacti-0.8.8b-7
PIA: 3.1
Other Plugins: Realtime 0.5

When I try to create a graph aggregation I get a white screen with a simple message: "Validation error."
I have no option other than go back to the previous page.

Image

Any idea?
Many thanks in advance.


Top
 Profile  
 
 Post subject: Re: Aggregation plugin 0.75 Validation error.
PostPosted: Thu Mar 19, 2015 10:06 am 
Offline

Joined: Sun May 25, 2014 3:19 am
Posts: 4
Hi guys,

Any news on this issue?
Anyone experienced it?
Many thanks in advance.


Top
 Profile  
 
 Post subject: Re: Aggregation plugin 0.75 Validation error.
PostPosted: Tue Apr 07, 2015 6:32 am 
Offline

Joined: Tue Apr 07, 2015 6:19 am
Posts: 1
I have the same issue.

Running:
CentOS release 6.6 (Final)
Cacti 0.8.8b-7.el6 (installed using yum)
Aggregate 0.75
Weathermap 0.97b
Fix64bit 0.4
Superlinks 0.8

When i try to create a graph aggregation i get the same white screen with the Validation error.


Top
 Profile  
 
 Post subject: Re: Aggregation plugin 0.75 Validation error.
PostPosted: Mon May 04, 2015 3:44 pm 
Offline
User avatar

Joined: Tue Aug 28, 2007 8:35 am
Posts: 49
Location: Southington, CT
Same issue here
Graphs.php file already has:
input_validate_input_regex(get_request_var_post('drp_action'), "^([a-zA-Z0-9_]+)$");

Cacti Version 0.8.8c
Cacti OS (Windows 8.1)
SNMP Version NET-SNMP version: 5.7
RRDTool Version RRDTool 1.4.x
Aggregate v 1.01

_________________
Brian

Cacti Version 0.8.7g
Plugin Architecture 2.8
Poller Type Cactid v
Server Info Linux 2.6.9-89.29.1.plus.c4
Web Server Apache/2.0.63 (CentOS)
PHP Version 5.1.6
MySQL Version 5.0.82sp1
RRDTool Version 1.2.23
SNMP Version 5.1.2
Plugins:
Global Plugin Settings (settings - v0.7)
Cycle Graphs (Cycle Graphs - v0.7+)
Thresholds (thold - v0.4.2)
Create Aggregate Graphs (aggregate - v0.75)
Device Monitoring (monitor - v1.2)
Network Tools (tools - v0.3)
Update Checker (update - v0.4)
Host Info (hostinfo - v0.2)
Error Images (errorimage - v0.1)
Cacti-ReportIt (reportit - v0.7.2)
WMI Query (wmi - v0.1)
Realtime Graph Viewer (realtime - v0.42)
Watermark (watermark - v0.1)


Top
 Profile  
 
 Post subject: Re: Aggregation plugin 0.75 Validation error.
PostPosted: Tue Apr 26, 2016 7:57 pm 
Offline
User avatar

Joined: Thu Nov 06, 2008 1:03 pm
Posts: 17
Location: Orem, Utah
I have the same issue... Hoping we can get a response on this. Did anyone fix it?

Date Wed, 27 Apr 2016 00:45:35 +0000
Cacti Version 0.8.8b
Cacti OS unix
SNMP Version NET-SNMP version: 5.5
RRDTool Version RRDTool 1.3.x
Hosts 26
Graphs 142
Data Sources Script/Command: 5
SNMP Query: 133
Script Query: 5
Total: 143

_________________
“Sometimes the questions are complicated and the answers are simple.” - Dr. Suess

- Matthew Schwen
Network Engineer
Adobe Systems


Top
 Profile  
 
 Post subject: Re: Aggregation plugin 0.75 Validation error.
PostPosted: Tue Aug 09, 2016 2:20 am 
Offline

Joined: Tue Aug 09, 2016 2:01 am
Posts: 2
Any solution regarding this issue. "Validation Error"


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: Bing [Bot] and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group